@import url('https://fonts.googleapis.com/css?family=Montserrat|Roboto:300,400,500,700,900');

.hide-elem{
	display: none;
}

.navbar {
    background: rgb(0 0 0) !important;
}

input#modal-addbtn {
    background-color: #E7551F !important;
    border-color: #e7551f !important;
}

input#modal-addbtn:hover {
    background-color: transparent !important;
    color: #E7551F !important;
    border: solid 1px #E7551F !important;
}

body {
	font-family: 'Roboto', sans-serif !important;
}

.office-info .logo img {
    width: 200px;
}

.office-info {
	margin-top: -1px;
	/*padding-top: 20px;*/
	padding-bottom: 0px;
	background: linear-gradient(rgba(0, 0, 0, 0.51), rgba(0, 0, 0, 0.51)), url(https://deliverit-vhosts.s3-ap-southeast-2.amazonaws.com/fontanapizzeria.com.au/uploads/newbg.jpg) no-repeat !important;
	background-size: cover !important;
	background-attachment: fixed !important;
	background-position: top !important;
	font-family: 'Roboto', sans-serif !important;
}

.office-info h3 {
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
}

.office-info p, .office-info a {
	color: #fff;
}

#estimated-time {
    color: #fff !important;
}

.payment-type {
	color:#fff;
}	

#order-type #delivery-available-at {
	color:#fff;
}

.closed table tr.current_day td {
	color:#fff;
}
.closed tbody tr td, .closed, .closed .section-title, .closed h4 {
	color:#fff;
}

.closed tbody {
	color:#fff;
}

#footer p, .heading, #footer p a {
	color:#fff;
}

#footer p a:hover {
	color:#fff;
}

#menu-items ul li  #item-buttons input[type=button], 
#menu ul li.active, #halfhalf-block a,
#HalfHalf a {
	background-color: #E7551F !important;
}

#menu-items ul li  #item-buttons input[type=button]:hover, 
#menu ul li:hover, #halfhalf-block a:hover,
#HalfHalf a:hover {
	background-color: #B93B0C !important;
}
 
#menu-items ul li  #item-buttons input[type=button], #halfhalf-block a,
#HalfHalf a {
	background-color: #E7551F !important;
	border-radius: 0 !important;
	outline: none;
	transition: all 1s cubic-bezier(0.25, 1, 0.35, 1) 0s !important;
	margin: 6px 3px;
}

#menu-items ul li  #item-buttons input[type=button]:hover, #halfhalf-block a:hover,
#HalfHalf a:hover {
	background-color: transparent !important;
	color: #E7551F;
	border: solid 1px #E7551F;
	outline: none;	
}

#menu-title, #menu-items h1, #order-time h3, #payment_details h1,
#pick-up-notes h3, #drivers-tip h3, #order-total h3, .box-heading {
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: .80px;
	color: #ffffffd9 !important;
	background: #222 !important;
	padding: 10px;
}

#customise-page #customise-item-details #customise-item-name {
    color: #222;
    font-size: 36px;
	font-family: 'Roboto', sans-serif;
    font-weight: 500;
}

#customise-page #customise-item-details #customise-item-description {
    color: #555;
	font-family: 'Roboto', sans-serif;
}

#customise-page #customise-item-details #customise-price-div,
#customise-price-div span {
	font-family: 'Roboto', sans-serif;
}

#customise-page #customise-item-details #add input#customise-add-button {
	font-family: 'Roboto', sans-serif;
}

#customise-page #accordion li a {
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	color: #222;
}

#customise-page #extra-toppings #extra-toppings-list ul#accordion li ul li.extra-row {
	text-transform: capitalize !important;
	font-family: 'Roboto', sans-serif;
}
#menu {
    background-color: rgba(0 0 0) !important;
    padding: 10px;
    padding-right: 50px;
    padding-left: 50px;
}

#menu-cont > #menu > #menu-ul > li > a.menu-active {
    border-bottom: 4px solid #fff!important;
}
.menu-item {
    background: #de7f4f;
    padding: 21px !important;
}

#menu ul li a:hover, #menu ul li:hover > a {
    background: #d86224 !important;
}

.single {
	cursor: pointer;
	color: #1a1a1a;
	transition: all 0.3s;
	position: relative;
}

.single::before, .group::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
    transition: all 0.3s;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-color: rgb(255, 255, 255);
    border-bottom-color: rgb(255, 255, 255);
    transform: scale(0.1, 1);
}

.single::after, #menu-items .group::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    transition: all 0.3s;
    background-color: rgba(255,255,255,0.1);
}

.single:hover::before, #menu-items .group:hover::before {
    opacity: 1;
    transform: scale(1, 1);
}

.single:hover::after, .group:hover::after {
    opacity: 0;
    transform: scale(0.1, 1);
}

#order-time h3, .checkout-panel h3.checkout-panel-heading, #payment_details h1, #pick-up-notes h3, .box-title {
    color: #fff !important;
  
}

#menu-items ul li.group, #menu-items ul li.single {
     border:none !important; 
}

#menu-items ul li.group:hover, #menu-items ul li.single:hover {
     background-color: #eaeaea00; 
}

@media (max-width: 480px){
	.office-info .payment-type, .office-info .store-info {
		text-align: center !important;
	}
	.alert {
		background-radius: 0px;
	}	
	#menu-cont > #menu > #menu-ul > li > a.menu-active {
        background-color: #d86224 !important;
    }
    #menu-items ul li #item-buttons input[type=button], #menu ul li.active, #halfhalf-block a, #HalfHalf a {
        background-color: #e7551f !important;
    }
    #menu-title, #menu-items h1, #order-time h3, #payment_details h1, #pick-up-notes h3, #drivers-tip h3, #order-total h3, .box-heading {
        padding: 19px !important;
    }
    #menu ul li.active{
        background-color: #e7551f00 !important;
    }
}